? /nird/datalake/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_cvdp_20250620_135722/preproc/diagnostic1/psl/CMIP6_CanESM5_Amon_historical_r1i1p1f1_psl_gn_1950-2005.nc
: activity: CMIP
  alias: CanESM5
  dataset: CanESM5
  diagnostic: diagnostic1
  end_year: 2005
  ensemble: r1i1p1f1
  exp: historical
  filename: /nird/datalake/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_cvdp_20250620_135722/preproc/diagnostic1/psl/CMIP6_CanESM5_Amon_historical_r1i1p1f1_psl_gn_1950-2005.nc
  frequency: mon
  grid: gn
  institute:
  - CCCma
  long_name: Sea Level Pressure
  mip: Amon
  modeling_realm:
  - atmos
  project: CMIP6
  recipe_dataset_index: 0
  short_name: psl
  standard_name: air_pressure_at_mean_sea_level
  start_year: 1950
  timerange: 1950/2005
  units: Pa
  variable_group: psl
  version: v20190429
